[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2AAddressIndex

# Type Alias: P2AAddressIndex

> **P2AAddressIndex**\<\> = [`TypeIndex`](TypeIndex.md)

Defined in: [Developer/brk/modules/brk-client/index.js:466](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L466)

## Type Parameters
